Bug 969449 - "Enable this account" option in user section is unclear
"Enable this account" option in user section is unclear
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-31 08:47 EDT by Vojtěch Boček
Modified: 2015-01-13 07:57 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-13 07:57:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vojtěch Boček 2013-05-31 08:47:28 EDT
Description of problem:
In control-center -> Users is password change dialog. This dialog has "Action" combo box, which, if the user is disabled, contains option "Enable this account".
This option will enable the user with his previous password, this is however unclear and user will not know what to expect.

Version-Release number of selected component (if applicable):
Fedora 19
control-center-3.8.2-1.fc19.x86_64

How reproducible:
100%

Steps to Reproduce:
1. Go to Settings -> Users
2. Click "password" of some user
3. Set it to "disable this account"

Actual results:
"Action" combo box now has "Enable this account" option and it is unclear what it does.

Expected results:
I think "Enable with old password" or something like that is more appropriate.
Comment 1 Fedora End Of Life 2015-01-09 13:16:44 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Kamil Páral 2015-01-13 07:57:29 EST
The UI seems to have changed in Fedora 21, now it looks different and the described problem is not there.

Note You need to log in before you can comment on or make changes to this bug.